<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Marc 14 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="MK.html">Bible de Jésus-Christ</a><a class="location" href="MK.html">Marc 14</a><a class="prev" href="MK13.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="MK15.html">&gt;</a>
</div></div>
<div class="section chapter MK MK14 fra_bjc fra" dir="ltr" lang="fr" data-id="MK14" data-nextid="MK15" data-previd="MK13">
<div class="c">14</div>
<div class="p">
		<div class="s">Le complot contre Yéhoshoua</div>
		<span class="v-num v-1">1&nbsp;</span><span id="MK14_1" class="v MK14_1" data-id="MK14_1">Or, deux jours après, c'étaient la Pâque et les pains sans levain. Et les principaux prêtres et les scribes cherchaient comment se saisir de lui avec habileté et le tuer.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="MK14_2" class="v MK14_2" data-id="MK14_2">Mais ils se disaient : Non pas pendant la fête, de peur qu'il n'y ait un tumulte du peuple.</span>

		<div class="s">Myriam de Béthanie répand du parfum sur Yéhoshoua</div>
		<span class="v-num v-3">3&nbsp;</span><span id="MK14_3" class="v MK14_3" data-id="MK14_3">Et étant à Béthanie, dans la maison de Shim’ôn le lépreux, étant à table, une femme vint à lui avec un vase d'albâtre, rempli d'un baume de nard pur et de grand prix et, ayant brisé le vase, elle le répandit sur sa tête.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="MK14_4" class="v MK14_4" data-id="MK14_4">Mais certains de ceux qui étaient là furent indignés et se dirent entre eux : Pourquoi cette perte du parfum a-t-elle été faite ?</span>

		<span class="v-num v-5">5&nbsp;</span><span id="MK14_5" class="v MK14_5" data-id="MK14_5">Car on aurait pu le vendre plus de 300 deniers, et les donner aux pauvres. Et ils la menaçaient<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="MK14_6" class="v MK14_6" data-id="MK14_6">Mais Yéhoshoua dit : Laissez-la. Pourquoi lui faites-vous de la peine ? Elle a fait une bonne œuvre envers moi.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="MK14_7" class="v MK14_7" data-id="MK14_7">Car vous avez toujours les pauvres avec vous et vous pouvez leur faire du bien quand vous voulez, mais vous ne m'avez pas toujours.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="MK14_8" class="v MK14_8" data-id="MK14_8">Elle a fait ce qu'elle a pu, elle a d'avance embaumé mon corps pour la sépulture.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="MK14_9" class="v MK14_9" data-id="MK14_9">Amen, je vous le dis, partout où cet Évangile sera prêché, dans le monde entier, on racontera aussi en mémoire d'elle ce qu'elle a fait.</span>

		<div class="s">La trahison de Yéhouda (Judas)</div>
		<span class="v-num v-10">10&nbsp;</span><span id="MK14_10" class="v MK14_10" data-id="MK14_10">Et Yéhouda Iscariot, l'un des douze, alla vers les principaux prêtres pour le livrer.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="MK14_11" class="v MK14_11" data-id="MK14_11">Et l'ayant entendu, ils furent dans la joie, et promirent de lui donner de l'argent. Et Yéhouda cherchait une occasion favorable pour le livrer.</span>

		<div class="s">La dernière Pâque</div>
		<span class="v-num v-12">12&nbsp;</span><span id="MK14_12" class="v MK14_12" data-id="MK14_12">Et le premier jour des pains sans levain, où l'on immolait la Pâque, ses disciples lui disent : Où veux-tu que nous allions préparer pour que tu manges la Pâque ?</span>

		<span class="v-num v-13">13&nbsp;</span><span id="MK14_13" class="v MK14_13" data-id="MK14_13">Et il envoya deux de ses disciples, et leur dit : Allez dans la ville, vous rencontrerez un homme portant une cruche d'eau, suivez-le.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="MK14_14" class="v MK14_14" data-id="MK14_14">Et où qu’il entre, dites au maître de la maison : Le Docteur dit : Où est le lieu où je mangerai la Pâque avec mes disciples ?</span>

		<span class="v-num v-15">15&nbsp;</span><span id="MK14_15" class="v MK14_15" data-id="MK14_15">Et il vous montrera une grande chambre haute, meublée et toute prête : c'est là que vous ferez les préparatifs pour nous.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="MK14_16" class="v MK14_16" data-id="MK14_16">Et ses disciples partirent, arrivèrent dans la ville, et ils trouvèrent les choses comme il l'avait dit et ils préparèrent la Pâque.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="MK14_17" class="v MK14_17" data-id="MK14_17">Et le soir étant venu, il vient avec les douze.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="MK14_18" class="v MK14_18" data-id="MK14_18">Et comme ils étaient à table et qu'ils mangeaient, Yéhoshoua dit : Amen, je vous le dis, l'un de vous, qui mange avec moi, me livrera.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="MK14_19" class="v MK14_19" data-id="MK14_19">Et ils commencèrent à s'attrister, et ils lui dirent l'un après l'autre : Est-ce moi ? Et un autre : Est-ce moi ?</span>

		<span class="v-num v-20">20&nbsp;</span><span id="MK14_20" class="v MK14_20" data-id="MK14_20">Mais répondant, il leur dit : C'est l'un des douze qui trempe avec moi dans le plat.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="MK14_21" class="v MK14_21" data-id="MK14_21">En effet, le Fils de l'homme s'en va, selon qu'il est écrit de lui, mais malheur à l'homme par qui le Fils de l'homme est livré ! Mieux vaudrait pour cet homme qu'il ne soit pas né.</span>

		<div class="s">Le repas de la Pâque</div>
		<span class="v-num v-22">22&nbsp;</span><span id="MK14_22" class="v MK14_22" data-id="MK14_22">Et pendant qu'ils mangeaient, Yéhoshoua prenant du pain, et ayant prononcé la prière de bénédiction, le rompit et le leur donna, et dit : Prenez, mangez, ceci est mon corps.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="MK14_23" class="v MK14_23" data-id="MK14_23">Et, prenant la coupe, et ayant rendu grâces, la leur donna et ils en burent tous.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="MK14_24" class="v MK14_24" data-id="MK14_24">Et il leur dit : Ceci est mon sang<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>, celui de la Nouvelle Alliance, qui est répandu pour beaucoup.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="MK14_25" class="v MK14_25" data-id="MK14_25">Amen, je vous le dis, je ne boirai plus du fruit de la vigne jusqu'au jour où j'en boirai du nouveau dans le Royaume d'Elohîm.</span>

		<div class="s">Yéhoshoua annonce à Petros (Pierre) son triple reniement</div>
		<span class="v-num v-26">26&nbsp;</span><span id="MK14_26" class="v MK14_26" data-id="MK14_26">Et ayant chanté des hymnes pascals<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>, ils se rendirent à la Montagne des Oliviers.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="MK14_27" class="v MK14_27" data-id="MK14_27">Et Yéhoshoua leur dit : Vous serez tous cette nuit scandalisés en moi, car il est écrit : Je frapperai le Berger, et les brebis seront dispersées<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="MK14_28" class="v MK14_28" data-id="MK14_28">Mais après que je serai ressuscité, je vous précéderai en Galilée.</span>

		<span class="v-num v-29">29&nbsp;</span><span id="MK14_29" class="v MK14_29" data-id="MK14_29">Mais Petros lui dit : Quand même tous seraient scandalisés, je ne le serai pourtant pas moi.</span>

		<span class="v-num v-30">30&nbsp;</span><span id="MK14_30" class="v MK14_30" data-id="MK14_30">Et Yéhoshoua lui dit : Amen, je te le dis, aujourd'hui, cette nuit même, avant qu'un coq ait chanté deux fois, tu me renieras trois fois.</span>

		<span class="v-num v-31">31&nbsp;</span><span id="MK14_31" class="v MK14_31" data-id="MK14_31">Mais il disait encore plus fortement : Quand même il me faudrait mourir avec toi, je ne te renierai pas. Et tous lui dirent la même chose.</span>

		<div class="s">Gethsémané</div>
		<span class="v-num v-32">32&nbsp;</span><span id="MK14_32" class="v MK14_32" data-id="MK14_32">Et ils se rendent dans un lieu appelé Gethsémané, et Yéhoshoua dit à ses disciples : Asseyez-vous ici jusqu'à ce que j'aie prié.</span>

		<span class="v-num v-33">33&nbsp;</span><span id="MK14_33" class="v MK14_33" data-id="MK14_33">Et il prend avec lui Petros, Yaacov et Yohanan, et il commença à être saisi de frayeur et d'angoisse<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span>.</span>

		<span class="v-num v-34">34&nbsp;</span><span id="MK14_34" class="v MK14_34" data-id="MK14_34">Et il leur dit : Mon âme est saisie de tristesse jusqu'à la mort, restez ici, et veillez.</span>

		<div class="s">Première prière de Yéhoshoua</div>
		<span class="v-num v-35">35&nbsp;</span><span id="MK14_35" class="v MK14_35" data-id="MK14_35">Et s'en allant un peu plus en avant, il se jeta contre terre, et pria que s'il était possible, cette heure s'éloigne de lui.</span>

		<span class="v-num v-36">36&nbsp;</span><span id="MK14_36" class="v MK14_36" data-id="MK14_36">Et il disait : Abba, Père, toutes choses te sont possibles, éloigne de moi cette coupe ! Toutefois, non pas ce que je veux, mais ce que tu veux.</span>

		<span class="v-num v-37">37&nbsp;</span><span id="MK14_37" class="v MK14_37" data-id="MK14_37">Et il vient et les trouve endormis, et il dit à Petros : Shim’ôn, tu dors ! Tu n’as pas été capable de veiller une heure !</span>

		<span class="v-num v-38">38&nbsp;</span><span id="MK14_38" class="v MK14_38" data-id="MK14_38">Veillez et priez afin que vous n'entriez pas en tentation. En effet, l'esprit est bien disposé, mais la chair est faible.</span>

		<div class="s">Deuxième prière de Yéhoshoua</div>
		<span class="v-num v-39">39&nbsp;</span><span id="MK14_39" class="v MK14_39" data-id="MK14_39">Et s'étant éloigné de nouveau, il fit la même prière, en disant les mêmes paroles.</span>

		<span class="v-num v-40">40&nbsp;</span><span id="MK14_40" class="v MK14_40" data-id="MK14_40">Et étant revenu, et les trouva encore endormis, car leurs yeux étaient appesantis. Ils ne surent que lui répondre.</span>

		<div class="s">Troisième prière de Yéhoshoua</div>
		<span class="v-num v-41">41&nbsp;</span><span id="MK14_41" class="v MK14_41" data-id="MK14_41">Et il vient pour la troisième fois, et leur dit : Dormez maintenant, et reposez-vous ! C'est assez ! L'heure est venue : voici, le Fils de l'homme s'en va être livré entre les mains des pécheurs.</span>

		<span class="v-num v-42">42&nbsp;</span><span id="MK14_42" class="v MK14_42" data-id="MK14_42">Levez-vous, allons-y ! Voici, celui qui me livre s'approche.</span>

		<div class="s">Yéhoshoua trahi, abandonné et arrêté</div>
		<span class="v-num v-43">43&nbsp;</span><span id="MK14_43" class="v MK14_43" data-id="MK14_43">Et immédiatement, tandis qu'il parlait encore, survient, Yéhouda, l'un des douze, et avec lui une grande foule ayant des épées et des bâtons, envoyée par les principaux prêtres, par les scribes et par les anciens.</span>

		<span class="v-num v-44">44&nbsp;</span><span id="MK14_44" class="v MK14_44" data-id="MK14_44">Or celui qui le livrait leur avait donné ce signe : Celui que j'embrasserai, c'est lui. Saisissez-le, et emmenez-le sûrement.</span>

		<span class="v-num v-45">45&nbsp;</span><span id="MK14_45" class="v MK14_45" data-id="MK14_45">Et aussitôt arrivé, il s'approcha de lui en disant : Rabbi, Rabbi ! Et il l'embrassa tendrement.</span>

		<span class="v-num v-46">46&nbsp;</span><span id="MK14_46" class="v MK14_46" data-id="MK14_46">Et ils mirent les mains sur lui et le saisirent.</span>

		<span class="v-num v-47">47&nbsp;</span><span id="MK14_47" class="v MK14_47" data-id="MK14_47">Mais un de ceux qui étaient là présents, tirant son épée, frappa l'esclave du grand-prêtre et lui emporta l'oreille.</span>

		<span class="v-num v-48">48&nbsp;</span><span id="MK14_48" class="v MK14_48" data-id="MK14_48">Et Yéhoshoua prenant la parole leur dit : Vous êtes venus comme après un brigand, avec des épées et des bâtons, pour m'arrêter.</span>

		<span class="v-num v-49">49&nbsp;</span><span id="MK14_49" class="v MK14_49" data-id="MK14_49">J'étais tous les jours parmi vous, enseignant dans le temple, et vous ne m'avez pas saisi. Mais c'est afin que les Écritures soient accomplies<span class="note" id="note-6"><a class="key" href="#footnote-6">6</a></span>.</span>

		<span class="v-num v-50">50&nbsp;</span><span id="MK14_50" class="v MK14_50" data-id="MK14_50">Et eux tous l'abandonnèrent et s'enfuirent.</span>

		<span class="v-num v-51">51&nbsp;</span><span id="MK14_51" class="v MK14_51" data-id="MK14_51">Et un certain jeune homme le suivait, enveloppé d'un linceul sur le corps nu. Et quelques jeunes gens le saisirent.</span>

		<span class="v-num v-52">52&nbsp;</span><span id="MK14_52" class="v MK14_52" data-id="MK14_52">Mais lui, abandonnant son linceul, leur échappa tout nu.</span>

		<div class="s">Yéhoshoua comparaît devant Kaïaphas et le sanhédrin</div>
		<span class="v-num v-53">53&nbsp;</span><span id="MK14_53" class="v MK14_53" data-id="MK14_53">Et ils emmenèrent Yéhoshoua chez le grand-prêtre, où s'assemblèrent tous les principaux prêtres, les anciens et les scribes.</span>

		<span class="v-num v-54">54&nbsp;</span><span id="MK14_54" class="v MK14_54" data-id="MK14_54">Et Petros le suivait de loin jusque dans la cour du grand-prêtre. Et il était assis avec les serviteurs et se chauffait près du feu.</span>

		<span class="v-num v-55">55&nbsp;</span><span id="MK14_55" class="v MK14_55" data-id="MK14_55">Mais les principaux prêtres et tout le sanhédrin cherchaient quelque témoignage contre Yéhoshoua pour le faire mourir, mais ils n'en trouvaient pas.</span>

		<span class="v-num v-56">56&nbsp;</span><span id="MK14_56" class="v MK14_56" data-id="MK14_56">Car beaucoup rendaient de faux témoignages contre lui, mais les témoignages n’étaient pas concordants.</span>

		<span class="v-num v-57">57&nbsp;</span><span id="MK14_57" class="v MK14_57" data-id="MK14_57">Et quelques-uns s'élevèrent, et portèrent de faux témoignages contre lui, disant :</span>

		<span class="v-num v-58">58&nbsp;</span><span id="MK14_58" class="v MK14_58" data-id="MK14_58">Nous l'avons entendu dire : Je détruirai ce temple qui est fait de main, et en trois jours, j'en rebâtirai un autre qui ne sera pas fait de main d'homme.</span>

		<span class="v-num v-59">59&nbsp;</span><span id="MK14_59" class="v MK14_59" data-id="MK14_59">Même sur ce point-là, leurs témoignages n’étaient pas concordants.</span>

		<span class="v-num v-60">60&nbsp;</span><span id="MK14_60" class="v MK14_60" data-id="MK14_60">Et le grand-prêtre se levant au milieu, interrogea Yéhoshoua en disant : Tu ne réponds rien ? Qu'est-ce que ceux-ci témoignent contre toi ?</span>

		<span class="v-num v-61">61&nbsp;</span><span id="MK14_61" class="v MK14_61" data-id="MK14_61">Mais il garda le silence, et ne répondit rien. Le grand-prêtre l'interrogea de nouveau, et lui dit : Es-tu le Mashiah, le Fils du Béni ?</span>

		<span class="v-num v-62">62&nbsp;</span><span id="MK14_62" class="v MK14_62" data-id="MK14_62">Et Yéhoshoua lui répondit : Moi, JE SUIS. Et vous verrez le Fils de l'homme assis à la droite de la puissance et venant sur les nuées du ciel.</span>

		<span class="v-num v-63">63&nbsp;</span><span id="MK14_63" class="v MK14_63" data-id="MK14_63">Mais le grand-prêtre déchira ses vêtements<span class="note" id="note-7"><a class="key" href="#footnote-7">7</a></span>, et dit : Qu'avons-nous encore besoin de témoins ?</span>

		<span class="v-num v-64">64&nbsp;</span><span id="MK14_64" class="v MK14_64" data-id="MK14_64">Vous avez entendu le blasphème. Que vous en semble ? Alors tous le condamnèrent comme étant digne de mort.</span>

		<div class="s">Yéhoshoua maltraité par les Juifs</div>
		<span class="v-num v-65">65&nbsp;</span><span id="MK14_65" class="v MK14_65" data-id="MK14_65">Et quelques-uns se mirent à cracher sur lui, à lui voiler le visage, à le frapper à coups de poing en lui disant : Prophétise ! Et les serviteurs lui donnaient des coups avec leurs verges.</span>

		<div class="s">Le triple reniement de Petros (Pierre)</div>
		<span class="v-num v-66">66&nbsp;</span><span id="MK14_66" class="v MK14_66" data-id="MK14_66">Or pendant que Petros était en bas dans la cour, une des servantes du grand-prêtre vint.</span>

		<span class="v-num v-67">67&nbsp;</span><span id="MK14_67" class="v MK14_67" data-id="MK14_67">Et, apercevant Petros qui se chauffait, et l'ayant regardé en face, elle lui dit : Toi aussi, tu étais avec Yéhoshoua de Nazareth.</span>

		<span class="v-num v-68">68&nbsp;</span><span id="MK14_68" class="v MK14_68" data-id="MK14_68">Mais il nia, en disant : Je ne sais ni ne comprends ce que tu dis ! Et il sortit dehors pour aller dans le vestibule. Et le coq chanta.</span>

		<span class="v-num v-69">69&nbsp;</span><span id="MK14_69" class="v MK14_69" data-id="MK14_69">Et la servante l'ayant vu de nouveau, elle se mit à dire à ceux qui étaient là présents : Celui-ci est de ces gens-là.</span>

		<span class="v-num v-70">70&nbsp;</span><span id="MK14_70" class="v MK14_70" data-id="MK14_70">Mais il le nia de nouveau. Peu après, ceux qui étaient là présents dirent de nouveau à Petros : Certainement tu es de ces gens-là, car tu es Galiléen, et ton langage s'y rapporte.</span>

		<span class="v-num v-71">71&nbsp;</span><span id="MK14_71" class="v MK14_71" data-id="MK14_71">Mais il se mit à se maudire, et à jurer, en disant : Je ne connais pas cet homme-là dont vous parlez.</span>

		<span class="v-num v-72">72&nbsp;</span><span id="MK14_72" class="v MK14_72" data-id="MK14_72">Et le coq chanta pour la seconde fois. Et Petros se souvint de cette parole que Yéhoshoua lui avait dite : Avant que le coq chante deux fois, tu me renieras trois fois. Et en y réfléchissant, il pleurait.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">14:5</a><span class="text">Ou « donner un sérieux avertissement, menacer pour enjoindre ».</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">14:24</a><span class="text">Nouvelle Alliance : voir Jn. 19:30.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">14:26</a><span class="text">Cantique : voir Mt. 26:30.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">14:27</a><span class="text">Za. 13:7.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">14:33</a><span class="text">Voir Mt. 26:37.</span></span><span class="footnote" id="footnote-6"><span class="key">6</span><a class="backref" href="#note-6">14:49</a><span class="text">Es. 53.</span></span><span class="footnote" id="footnote-7"><span class="key">7</span><a class="backref" href="#note-7">14:63</a><span class="text">Lé. 10:6 et Mt. 26:65.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="MK13.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="MK15.html">&gt;</a>
</div></div>
</body>
</html>